﻿/*.news .wrap-r .news-list.news-video{justify-content:space-between}*/
/*.news .wrap-r .news-list.news-video li{width:48%;flex-direction:column;border:1px solid #eee}*/
/*.news .wrap-r .news-list.news-video li>a{display:block;width:100%}*/
/*.news .wrap-r .news-list.news-video li>a .img{width:100%}*/
/*.news .wrap-r .news-list.news-video li .info{width:100%;padding:15px;background:#fff;flex:1;display:flex;flex-direction:column;align-items:flex-start;text-align:center}*/
/*.news .wrap-r .news-list.news-video li .info .text{margin:5px 0 10px}*/
/*.news .wrap-r .news-list.news-video li .info .more-btn{margin:auto auto 0}*/
/*.news .wrap-r .news-list.news-video li .info .time,.news .wrap-r .news-list.news-video li .info .title{width:100%}*/
/*@media (max-width:500px){.news .wrap-r .news-list.news-video li .info{padding:10px}*/
/*.news .wrap-r .news-list.news-video li .info .title{font-size:var(--fontsize16)}}*/